.ff0{font-family:sans-serif;visibility:hidden;}
.ff1{font-family:TimesNewRoman,BoldItalic,serif;font-weight:bold;font-style:italic;line-height:1.338867;visibility:visible;}
.ff2{font-family:TimesNewRoman,Bold,serif;font-weight:bold;font-style:normal;line-height:1.362305;visibility:visible;}
.ff3{font-family:TimesNewRoman,serif;font-weight:normal;font-style:normal;line-height:1.346191;visibility:visible;}
.ff4{font-family:TimesNewRoman,Italic,monospace;font-weight:normal;font-style:italic;line-height:1.330078;visibility:visible;}
.m0{transform:matrix(0.386555,0.000000,0.000000,0.386555,0,0);-ms-transform:matrix(0.386555,0.000000,0.000000,0.386555,0,0);-webkit-transform:matrix(0.386555,0.000000,0.000000,0.386555,0,0);}
.m1{transform:matrix(1.546218,0.000000,0.000000,1.546218,0,0);-ms-transform:matrix(1.546218,0.000000,0.000000,1.546218,0,0);-webkit-transform:matrix(1.546218,0.000000,0.000000,1.546218,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.014400px;}
.ls1{letter-spacing:0.072000px;}
.ls2{letter-spacing:0.108000px;}
.ls4{letter-spacing:9.000000px;}
.ls3{letter-spacing:14.097432px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.104400px;}
.ws2{word-spacing:0.108000px;}
.ws3{word-spacing:0.144000px;}
.ws4{word-spacing:0.285480px;}
.wse{word-spacing:0.420840px;}
.ws11{word-spacing:0.501000px;}
.ws15{word-spacing:0.965928px;}
.ws16{word-spacing:1.050096px;}
.ws17{word-spacing:1.098192px;}
.ws5{word-spacing:2.132256px;}
.ws10{word-spacing:3.106200px;}
.ws14{word-spacing:3.114216px;}
.wsc{word-spacing:4.480944px;}
.ws6{word-spacing:5.506992px;}
.ws8{word-spacing:5.839656px;}
.wsa{word-spacing:6.673320px;}
.ws7{word-spacing:7.699368px;}
.wsd{word-spacing:7.831632px;}
.ws9{word-spacing:9.498960px;}
.wsf{word-spacing:9.699360px;}
.wsb{word-spacing:11.334624px;}
.ws12{word-spacing:11.518992px;}
.ws13{word-spacing:11.979912px;}
._5{display:inline;margin-left:-9.000000px;}
._6{display:inline;margin-left:-7.344000px;}
._0{display:inline;margin-left:-1.252800px;}
._2{display:inline-block;width:1.122240px;}
._3{display:inline-block;width:2.925840px;}
._4{display:inline-block;width:10.677312px;}
._1{display:inline-block;width:19.020000px;}
.fc0{color:transparent;}
.fs0{font-size:36.000000px;}
.fs3{font-size:40.080000px;}
.fs2{font-size:43.920000px;}
.fs4{font-size:55.920000px;}
.fs1{font-size:76.080000px;}
.y0{bottom:66.487395px;}
.y41{bottom:68.983455px;}
.y42{bottom:68.987630px;}
.y40{bottom:140.961101px;}
.y3f{bottom:163.420265px;}
.y3e{bottom:176.692571px;}
.y19{bottom:200.467165px;}
.y18{bottom:218.934951px;}
.y3d{bottom:221.042014px;}
.y17{bottom:237.309779px;}
.y3c{bottom:239.602759px;}
.y16{bottom:255.684606px;}
.y3b{bottom:258.163504px;}
.y15{bottom:274.152393px;}
.y3a{bottom:276.724249px;}
.y14{bottom:292.527220px;}
.y39{bottom:295.284994px;}
.y13{bottom:310.902048px;}
.y38{bottom:313.845738px;}
.y12{bottom:329.369834px;}
.y37{bottom:332.406483px;}
.y11{bottom:347.744662px;}
.y36{bottom:350.967228px;}
.y10{bottom:366.119489px;}
.y35{bottom:369.527973px;}
.yf{bottom:384.587275px;}
.y34{bottom:388.088718px;}
.ye{bottom:402.869144px;}
.y33{bottom:406.649463px;}
.yd{bottom:420.500457px;}
.y32{bottom:425.210208px;}
.yc{bottom:436.462071px;}
.y31{bottom:443.770953px;}
.yb{bottom:452.507180px;}
.y30{bottom:462.331697px;}
.ya{bottom:474.401634px;}
.y2f{bottom:480.892442px;}
.y2e{bottom:499.453187px;}
.y2d{bottom:518.013932px;}
.y2c{bottom:536.574677px;}
.y2b{bottom:555.135422px;}
.y2a{bottom:573.696167px;}
.y29{bottom:592.256912px;}
.y28{bottom:610.817656px;}
.y27{bottom:629.378401px;}
.y26{bottom:647.939146px;}
.y25{bottom:666.499891px;}
.y24{bottom:685.060636px;}
.y23{bottom:703.621381px;}
.y22{bottom:722.182126px;}
.y21{bottom:740.742871px;}
.y20{bottom:759.303615px;}
.y1f{bottom:777.864360px;}
.y1e{bottom:796.425105px;}
.y1d{bottom:814.985850px;}
.y1c{bottom:833.546595px;}
.y1b{bottom:852.107340px;}
.y1a{bottom:870.668085px;}
.y9{bottom:916.748303px;}
.y8{bottom:932.793412px;}
.y7{bottom:948.755025px;}
.y6{bottom:964.800134px;}
.y5{bottom:981.220975px;}
.y4{bottom:1031.233474px;}
.y3{bottom:1064.995092px;}
.y2{bottom:1132.900370px;}
.y1{bottom:1148.583664px;}
.h2{height:38.003906px;}
.h5{height:41.665195px;}
.h4{height:46.364766px;}
.h6{height:59.032734px;}
.h3{height:80.314922px;}
.h1{height:1095.495798px;}
.h0{height:1249.344538px;}
.w1{width:748.369748px;}
.w0{width:920.000000px;}
.x0{left:86.588235px;}
.x1{left:87.670588px;}
.x10{left:96.952538px;}
.xb{left:173.861445px;}
.xa{left:192.133109px;}
.x2{left:201.132101px;}
.xc{left:237.777479px;}
.xd{left:266.171060px;}
.x5{left:342.518319px;}
.x3{left:357.000202px;}
.x8{left:388.343597px;}
.x6{left:390.570151px;}
.x4{left:400.037647px;}
.x9{left:423.230924px;}
.x7{left:460.247395px;}
.xe{left:475.746349px;}
.xf{left:491.239458px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.012417pt;}
.ls1{letter-spacing:0.062087pt;}
.ls2{letter-spacing:0.093130pt;}
.ls4{letter-spacing:7.760870pt;}
.ls3{letter-spacing:12.156481pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.090026pt;}
.ws2{word-spacing:0.093130pt;}
.ws3{word-spacing:0.124174pt;}
.ws4{word-spacing:0.246175pt;}
.wse{word-spacing:0.362898pt;}
.ws11{word-spacing:0.432022pt;}
.ws15{word-spacing:0.832938pt;}
.ws16{word-spacing:0.905518pt;}
.ws17{word-spacing:0.946992pt;}
.ws5{word-spacing:1.838685pt;}
.ws10{word-spacing:2.678535pt;}
.ws14{word-spacing:2.685447pt;}
.wsc{word-spacing:3.864002pt;}
.ws6{word-spacing:4.748783pt;}
.ws8{word-spacing:5.035645pt;}
.wsa{word-spacing:5.754530pt;}
.ws7{word-spacing:6.639310pt;}
.wsd{word-spacing:6.753364pt;}
.ws9{word-spacing:8.191132pt;}
.wsf{word-spacing:8.363941pt;}
.wsb{word-spacing:9.774060pt;}
.ws12{word-spacing:9.933044pt;}
.ws13{word-spacing:10.330504pt;}
._5{display:inline;margin-left:-7.760870pt;}
._6{display:inline;margin-left:-6.332870pt;}
._0{display:inline;margin-left:-1.080313pt;}
._2{display:inline-block;width:0.967729pt;}
._3{display:inline-block;width:2.523007pt;}
._4{display:inline-block;width:9.207247pt;}
._1{display:inline-block;width:16.401304pt;}
.fs0{font-size:31.043478pt;}
.fs3{font-size:34.561739pt;}
.fs2{font-size:37.873043pt;}
.fs4{font-size:48.220870pt;}
.fs1{font-size:65.605217pt;}
.y0{bottom:57.333333pt;}
.y41{bottom:59.485733pt;}
.y42{bottom:59.489333pt;}
.y40{bottom:121.553413pt;}
.y3f{bottom:140.920373pt;}
.y3e{bottom:152.365333pt;}
.y19{bottom:172.866613pt;}
.y18{bottom:188.791733pt;}
.y3d{bottom:190.608693pt;}
.y17{bottom:204.636693pt;}
.y3c{bottom:206.613973pt;}
.y16{bottom:220.481653pt;}
.y3b{bottom:222.619253pt;}
.y15{bottom:236.406773pt;}
.y3a{bottom:238.624533pt;}
.y14{bottom:252.251733pt;}
.y39{bottom:254.629813pt;}
.y13{bottom:268.096693pt;}
.y38{bottom:270.635093pt;}
.y12{bottom:284.021813pt;}
.y37{bottom:286.640373pt;}
.y11{bottom:299.866773pt;}
.y36{bottom:302.645653pt;}
.y10{bottom:315.711733pt;}
.y35{bottom:318.650933pt;}
.yf{bottom:331.636853pt;}
.y34{bottom:334.656213pt;}
.ye{bottom:347.401653pt;}
.y33{bottom:350.661493pt;}
.yd{bottom:362.605467pt;}
.y32{bottom:366.666773pt;}
.yc{bottom:376.369467pt;}
.y31{bottom:382.672053pt;}
.yb{bottom:390.205467pt;}
.y30{bottom:398.677333pt;}
.ya{bottom:409.085467pt;}
.y2f{bottom:414.682613pt;}
.y2e{bottom:430.687893pt;}
.y2d{bottom:446.693173pt;}
.y2c{bottom:462.698453pt;}
.y2b{bottom:478.703733pt;}
.y2a{bottom:494.709013pt;}
.y29{bottom:510.714293pt;}
.y28{bottom:526.719573pt;}
.y27{bottom:542.724853pt;}
.y26{bottom:558.730133pt;}
.y25{bottom:574.735413pt;}
.y24{bottom:590.740693pt;}
.y23{bottom:606.745973pt;}
.y22{bottom:622.751253pt;}
.y21{bottom:638.756533pt;}
.y20{bottom:654.761813pt;}
.y1f{bottom:670.767093pt;}
.y1e{bottom:686.772373pt;}
.y1d{bottom:702.777653pt;}
.y1c{bottom:718.782933pt;}
.y1b{bottom:734.788213pt;}
.y1a{bottom:750.793493pt;}
.y9{bottom:790.529333pt;}
.y8{bottom:804.365333pt;}
.y7{bottom:818.129333pt;}
.y6{bottom:831.965333pt;}
.y5{bottom:846.125333pt;}
.y4{bottom:889.252053pt;}
.y3{bottom:918.365333pt;}
.y2{bottom:976.921333pt;}
.y1{bottom:990.445333pt;}
.h2{height:32.771484pt;}
.h5{height:35.928683pt;}
.h4{height:39.981211pt;}
.h6{height:50.905039pt;}
.h3{height:69.257070pt;}
.h1{height:944.666667pt;}
.h0{height:1077.333333pt;}
.w1{width:645.333333pt;}
.w0{width:793.333333pt;}
.x0{left:74.666667pt;}
.x1{left:75.600000pt;}
.x10{left:83.604000pt;}
.xb{left:149.924000pt;}
.xa{left:165.680000pt;}
.x2{left:173.440000pt;}
.xc{left:205.040000pt;}
.xd{left:229.524320pt;}
.x5{left:295.360000pt;}
.x3{left:307.848000pt;}
.x8{left:334.876000pt;}
.x6{left:336.796000pt;}
.x4{left:344.960000pt;}
.x9{left:364.960000pt;}
.x7{left:396.880000pt;}
.xe{left:410.245040pt;}
.xf{left:423.605040pt;}
}
